* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(19,131,214, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.v_453-ir:after { display: table; content: ''; clear: both; }

.tsz_916__pnlwd { clear: both; }

.fdc_941__ay { width: 1000px; margin: 0 auto; }


.mhd_597-tq
{
	display: block;
}

.mhd_597-tq:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.fdc_941__ay
{
	margin-top: 70px;
}

.ofopt-245_yhr 
{
	display: table;
	position: relative;
}



.bm_386-r
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.bm_386-r > a
{
	display: block;
	float: left;
}

.bm_386-r > a.gdvnj_669__tule
{
	margin-right: 10px;
}

.bm_386-r > a.aufc_56__fd
{
	margin-right: 10px;
}


.bm_386-r > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.bm_386-r > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.bm_386-r > a.gdvnj_669__tule > div > span
{
	background-image: url(../images/FB.png);
}

.bm_386-r > a.aufc_56__fd > div > span
{
	background-image: url(../images/X.png);
}

.bm_386-r > span.ovbpf_884__nra
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.qc-165_jckf 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.fie_785-h { background-color: #171717; }

.fie_785-h .wade_313__g 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.fie_785-h .infv_110__g { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.fie_785-h .infv_110__g > .iti_277__t
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.infv_110__g .jvgv-407_cysp
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(19,131,214, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.amab_444__gr
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.amab_444__gr > .eeg_59-lpkr 
{
	float: right;
}


.amab_444__gr > .eeg_59-lpkr > .etnf-309_u
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.amab_444__gr > .eeg_59-lpkr > .etnf-309_u > .be_495-aeuck
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.amab_444__gr > .eeg_59-lpkr > .etnf-309_u.active > .be_495-aeuck
{
	visibility: visible;
}

.amab_444__gr > .eeg_59-lpkr > .etnf-309_u > .be_495-aeuck > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.amab_444__gr > .eeg_59-lpkr > .etnf-309_u > .be_495-aeuck > ul > li
{
	display: block;
}

.amab_444__gr > .eeg_59-lpkr > .etnf-309_u > .be_495-aeuck > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.amab_444__gr > .eeg_59-lpkr > .etnf-309_u > .be_495-aeuck > ul > li:last-child > a
{
	padding-bottom: 10px
}


.amab_444__gr > .eeg_59-lpkr > .etnf-309_u > .be_495-aeuck > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.amab_444__gr > .eeg_59-lpkr > .etnf-309_u > .be_495-aeuck > ul > li > a:hover
{
	color: rgba(19,131,214, 1);
	background: #f0f0f0;
}


.amab_444__gr > .eeg_59-lpkr > .etnf-309_u > .be_495-aeuck > ul > li > a > .ingm-111_a
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.amab_444__gr > .eeg_59-lpkr > .etnf-309_u > .be_495-aeuck > ul > li > a > .ingm-111_a > .konr_389-z
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.amab_444__gr > .eeg_59-lpkr > .etnf-309_u > .be_495-aeuck > ul > li > a:hover > .ingm-111_a > .konr_389-z
{
	 
}

.amab_444__gr > .eeg_59-lpkr > .etnf-309_u > .be_495-aeuck > ul > li > a > .ingm-111_a > .konr_389-z > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.amab_444__gr > .eeg_59-lpkr > .etnf-309_u > .be_495-aeuck > ul > li > a > .hmgrb-857_gayjz
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.amab_444__gr > .eeg_59-lpkr > .etnf-309_u > .be_495-aeuck > ul > li > a:hover > .hmgrb-857_gayjz
{
	text-decoration: underline;
}




.eeg_59-lpkr > .etnf-309_u > .vl_84__vjj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.eeg_59-lpkr > .etnf-309_u.active > .vl_84__vjj
{
	background: #f5f5f5;
}


.eeg_59-lpkr > .etnf-309_u > .vl_84__vjj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.amab_444__gr .ak-857_tmyn
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.amab_444__gr .ak-857_tmyn > span
{
	display: inline-block;
	color: #f5f5f5;
}


.amab_444__gr .etnf-309_u.active .ak-857_tmyn > span
{
	color: #171717;
}



.amab_444__gr .bpih-455_gv
{
	height: 24px;
	width: 34px;
}

.amab_444__gr .bpih-455_gv > .mby_468-lglys
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.amab_444__gr .etnf-309_u.active .bpih-455_gv > .mby_468-lglys
{
	border:1px solid #171717;
}

.amab_444__gr .bpih-455_gv > .mby_468-lglys > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.actuw-446_hf 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.actuw-446_hf > .ke-953_bhoc
{
	display: table;
	margin-top: 70px;
}



.actuw-446_hf > .ke-953_bhoc > *
{
	display: table-cell;
	vertical-align: middle;
}

.actuw-446_hf > .ke-953_bhoc > .hydga_906__nrur
{
	width: 440px;
	max-width: 440px;
}

.actuw-446_hf > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.actuw-446_hf > h1 .aracq_252__kym
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.actuw-446_hf > .iadud-516_fn
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.hydga_906__nrur > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(19,131,214, 1);
}


.hydga_906__nrur > .wsjpb_537__fne
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.wsjpb_537__fne.q_706__admox
{
	margin-right: 100px;
}


.wsjpb_537__fne > h3.a-20_fj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.wsjpb_537__fne.q_706__admox > h3.a-20_fj
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.hydga_906__nrur > .wsjpb_537__fne .bddwe_785__cfy
{
	
}


.wsjpb_537__fne .ixg_571-e
{
	display: none;
}


.wsjpb_537__fne .bddwe_785__cfy.abgg_49__lcszc
{
	margin-top: 20px;
}

.wsjpb_537__fne .bddwe_785__cfy .uleoh-513_occa {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.wsjpb_537__fne.q_706__admox .bddwe_785__cfy .uleoh-513_occa
{
	font-size: 16px;
	font-weight: normal;
}



.wsjpb_537__fne .bddwe_785__cfy > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.wsjpb_537__fne.q_706__admox .bddwe_785__cfy > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.wsjpb_537__fne .bddwe_785__cfy .oip-86_wsfih {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.wsjpb_537__fne.q_706__admox .bddwe_785__cfy .oip-86_wsfih
{
	max-width: 384px;
	font-size:16px;
}

.wsjpb_537__fne .zb_167-b {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.wsjpb_537__fne.q_706__admox .zb_167-b 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.morsh_796__pz
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.morsh_796__pz > .fsg_508-j
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.morsh_796__pz > .fsg_508-j.r-842_dhg
{
	right: -10px;
	top:-10px;
}

.morsh_796__pz > .fsg_508-j.ca_662-cy
{
	top:0px;
	right: -20px;
}

.morsh_796__pz > .fsg_508-j > .jod_646__gbp
{
	display: table-cell;
	vertical-align: middle;
}


.morsh_796__pz > .fsg_508-j .wm_879-p
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.morsh_796__pz > .fsg_508-j .ddh_727__yhf
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.gai_55__ddee > .morsh_796__pz > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.actuw-446_hf > .ke-953_bhoc > .wbj_675-u
{
	width: 280px;
}


.wbj_675-u > .t_956__m
{
    font-size: 16px;
    line-height: 180%;
}


.wbj_675-u > .t_956__m > b, .wbj_675-u > .t_956__m > h2, .wbj_675-u > .t_956__m > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.wbj_675-u > .t_956__m > ol
{
	padding-left: 20px;
}


main
{
	
}


.a_812-basx
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.cr_312__zhg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.cr_312__zhg > li
{
	display: inline-block;
}

.cr_312__zhg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(19,131,214, 1);
}

.cr_312__zhg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.cr_312__zhg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.cr_312__zhg > li.active > a
{
	color: #545454;
}




.eod-717_lfx 
{ 
	margin-bottom: 50px; 

}



.eod-717_lfx > .bbb_941-l
{
	 padding: 30px;
	overflow: hidden;
}


.eod-717_lfx > .bbb_941-l:after { display: table; content: ''; clear: both; }




.eod-717_lfx h1 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.eod-717_lfx h1 .aracq_252__kym
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.eod-717_lfx h2 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.eod-717_lfx h2:first-child
{
	padding-top: 0px;
}

.eod-717_lfx .bbb_941-l > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.eod-717_lfx .bbb_941-l > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.eod-717_lfx h2:first-child
{
	padding-top: 0px;
	color: rgba(19,131,214, 1); 
}


.eod-717_lfx h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.eod-717_lfx h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.eod-717_lfx h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bbb_941-l ul { margin-top: 12px; }


.bbb_941-l ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.bbb_941-l ul.clear > li, .bbb_941-l ol.clear > li 
{
	clear: both;
}

.bbb_941-l ul.clear > li:after, .bbb_941-l ol.clear > li:after { display: block; content: ''; clear: both; }


.bbb_941-l ul.a_92-ucaji
{
	margin-top: 0px !important;
}

.bbb_941-l ul.a_92-ucaji > li 
{
	margin-left: 0px !important;
}

.bbb_941-l ol { margin-left: 20px; margin-top: 12px; }

.bbb_941-l ol > li { padding-left: 6px;  margin-bottom: 12px;}


.bbb_941-l ul.list-recomend
{
	
}

.bbb_941-l ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.bbb_941-l ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.bbb_941-l ul.list-recomend > li .dscr_img .date, .bbb_941-l ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.bbb_941-l ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.bbb_941-l .sed-327_eyiah > .zchlo_693-xyc
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.bbb_941-l .sed-327_eyiah > .nejy_913-aocp
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(19,131,214, 1);
}


.eod-717_lfx > .bbb_941-l.a_812-basx.i_188__j 
{
	margin-bottom: 50px;
}


.eod-717_lfx > .bbb_941-l.a_812-basx.i_188__j h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(19,131,214, 1);
}


.i_188__j table.qsw_175__tc th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.i_188__j table.qsw_175__tc tfoot td b
{
	text-align: center;
}


.i_188__j table.qsw_175__tc td
{
	width: 50%;
}


.eod-717_lfx table { border-collapse: separate; border-spacing: 3px; }

.eod-717_lfx td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.eod-717_lfx th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.qsw_175__tc
{
	width: 100%;
}

table.qsw_175__tc td
{
	padding: 0;
}

table.qsw_175__tc a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.qsw_175__tc a:hover
{
	background: rgba(19,131,214, 1);
	color: white;
}


table.azacp_793__jgaf
{
	width: 100%;
}


table.azacp_793__jgaf th
{
	text-align: left;
	font-weight: bold;
}

table.azacp_793__jgaf th.lblwr-740_kdas
{
	max-width: 200px;
}
table.azacp_793__jgaf th.nahq-50_e
{
	max-width: 100px;
}
table.azacp_793__jgaf th.pacf_303-gcv
{
	
}

table.azacp_793__jgaf td
{
	padding: 5px 10px;
}

table.azacp_793__jgaf tr.gxqp_7__fkekc td
{
	font-weight: bold;
	border-top: 2px solid rgba(19,131,214, 1);
	border-bottom: 2px solid rgba(19,131,214, 1);
}

table.azacp_793__jgaf tr.gxqp_7__fkekc td:first-child
{
	border-left: 2px solid rgba(19,131,214, 1);
}

table.azacp_793__jgaf tr.gxqp_7__fkekc td:last-child
{
	border-right: 2px solid rgba(19,131,214, 1);
}

table.azacp_793__jgaf tr:hover td
{
	background-color: rgba(19,131,214, 0.2);
}

table.azacp_793__jgaf td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.c_848__y.yxh_199__e
{ 
	margin-bottom: 50px; 

}


.c_848__y.yxh_199__e h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.zx_195-kf
{
	padding: 30px;
}


.c_848__y ul
{
	display: block;
}

.c_848__y ul.a_92-ucaji > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.c_848__y ul.a_92-ucaji > li:after
{ display: table; content: ''; clear: both; }



.c_848__y ul.a_92-ucaji > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.c_848__y ul.a_92-ucaji > li:not(:last-child)
{
	padding-top: 30px;
}


.c_848__y ul.a_92-ucaji > li:last-child, .c_848__y.if_941-z .bbb_941-l ul > li:last-child
{
	margin-bottom: 0px;
}


.c_848__y ul.a_92-ucaji > li .ma_654__dd
{
	margin-bottom: 12px;
}

.c_848__y ul.a_92-ucaji > li .ma_654__dd > i
{
	font-size: 18px;
	font-style: italic;
}

.c_848__y ul.a_92-ucaji > li .whbkl-425_giu
{
	float: left;
}


.c_848__y ul.a_92-ucaji > li .whbkl-425_giu img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.c_848__y ul.a_92-ucaji > li .gepf-831_pjgit
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.c_848__y ul.a_92-ucaji > li .item_rev
{
	display: none;
}

.c_848__y .ync-385_gpeeh
{
	margin-top: 20px;
	text-align: center;
}



.c_848__y .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.d_292-qf.yxh_199__e
{ 
	margin-bottom: 50px; 

}

.d_292-qf.yxh_199__e h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.d_292-qf.yxh_199__e ul
{
	display: table;
	width: 100%;
}

.d_292-qf.yxh_199__e ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.d_292-qf.if_941-z .bbb_941-l ul > li
{
	display: block;
	margin-bottom: 20px;
}


.d_292-qf ul > li:last-child, .d_292-qf.if_941-z .bbb_941-l ul > li:last-child
{
	margin-bottom: 0px;
}


.d_292-qf ul > li .zxdgw_292-khfhd
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(19,131,214, 1);
}


.d_292-qf ul > li .gcrx_902-i
{
	overflow: hidden;
    border: 2px solid rgba(19,131,214, 1);
}

.d_292-qf ul > li .gcrx_902-i > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.d_292-qf ul > li .iz_910__njkos
{
	margin-bottom: 12px;
}

.d_292-qf ul > li .dc-81_elr
{
	color: #777777;
}



.d_292-qf .feg_242-lj
{
	margin-top: 20px;
	text-align: center;
}




.cnox_863__uhs 
{ 
	margin-bottom: 50px;
}

.cnox_863__uhs .o_792-f:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.cnox_863__uhs .o_792-f 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.cnox_863__uhs .o_792-f img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.cnox_863__uhs .oe_641-xdzjy 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.wy_265__ya
{
	display: block;
	line-height: 130%;

}

.wy_265__ya > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.wy_265__ya > div > dt
{
	display:inline-block;
}

.wy_265__ya > div > dd
{
	display:inline;
}

.cnox_863__uhs .j-100_kmgcc
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.cnox_863__uhs h2 
{ 
    color: rgba(19,131,214, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.vl_828-r {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(19,131,214, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.vl_828-r > .nc-716_lti
{
	display: table;
	width: 100%;
}


.vl_828-r > .nc-716_lti > *
{
	display: table-cell;
	vertical-align: top;
}


.vl_828-r .morsh_796__pz > img
{
	max-width: 400px;
}



.fj_581-c 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.y_967-cla
{
	display: block;
	margin-right: 40px;
}


.y_967-cla li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.y_967-cla li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.y_967-cla li a:hover
{
	text-decoration: underline;
}

.h-373_xgv { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.h-373_xgv .ed_617-ticps
{
	display: block;
	text-decoration: none;
}

.h-373_xgv .ed_617-ticps .aracq_252__kym
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.h-373_xgv h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.h-373_xgv .wvxe-516_dhf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);

}


.wvxe-516_dhf a
{
	color: #FFFFFF;
	text-decoration: none;
}

.wvxe-516_dhf a:hover
{
	text-decoration: underline;
}



.h-373_xgv .zscmk-465_bbjft
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.h-373_xgv .fsrdl_305-jhhnj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.cfy_316-ub
{
	padding: 30px;
    overflow: hidden;
}


.cfy_316-ub > .fi-821_lywb
{
	float: right;
	width: 50%;
}

.cfy_316-ub > .fi-821_lywb > .wpbs_444-aex
{
	padding-left: 20px;
	border-left: 3px solid rgba(19,131,214, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.cfy_316-ub > .fi-821_lywb > .wpbs_444-aex > .wy_265__ya
{
	margin-top: 20px;
}

.cfy_316-ub > .yabiw_858__ca
{
	float: left;
	width: 50%;
}

.cfy_316-ub > .yabiw_858__ca form
{
	display: block;
	width: 100%;
}

.cfy_316-ub > .yabiw_858__ca .mqu-758_zhteh
{
	margin-top: 20px;
}

.cfy_316-ub > .yabiw_858__ca .pcd_541-aitga
{
	display: none;
}


.cfy_316-ub > .yabiw_858__ca .mqu-758_zhteh label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.cfy_316-ub > .yabiw_858__ca .mqu-758_zhteh input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cfy_316-ub > .yabiw_858__ca .mqu-758_zhteh textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.cfy_316-ub > .yabiw_858__ca .mqu-758_zhteh .fq_249-kflzf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.cfy_316-ub > .yabiw_858__ca .gbqi_145-suyq
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(19,131,214, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.fdc_941__ay { width: 100%; }
	
.fie_785-h { text-align: center; }
	
	
	
	
.fie_785-h .infv_110__g
	{
		
		
	}

	
	

	
	
	
	.bm_386-r
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.bm_386-r > a
{
	
}

	
.bm_386-r > a.aufc_56__fd
{
	margin-right: 0px;
}
	
.bm_386-r > a > div
{
    width: 24px;
	height: 24px;
}

.bm_386-r > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.bm_386-r > a.gdvnj_669__tule > div > span
{
	
}

.bm_386-r > a.aufc_56__fd > div > span
{
	
}


.bm_386-r > span.ovbpf_884__nra
{
	display: none;
}
	

	
	
	.qc-165_jckf
	{
		width: auto;
	}
	
	
	.amab_444__gr
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.amab_444__gr > .eeg_59-lpkr > .etnf-309_u:not(.active)
	{
		position: relative;
	}
	
	
		.amab_444__gr > .eeg_59-lpkr > .etnf-309_u.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.eeg_59-lpkr > .etnf-309_u > .vl_84__vjj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.amab_444__gr > .eeg_59-lpkr > .etnf-309_u > .be_495-aeuck
	{
		
		display: none;
	}
	


.amab_444__gr > .eeg_59-lpkr > .etnf-309_u.active > .be_495-aeuck
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.amab_444__gr > .eeg_59-lpkr > .etnf-309_u > .be_495-aeuck > ul
{
	display: block;
	max-height:300px;
}

.amab_444__gr > .eeg_59-lpkr > .etnf-309_u > .be_495-aeuck > ul > li
{
	
}
	
	
.amab_444__gr > .eeg_59-lpkr > .etnf-309_u > .be_495-aeuck > ul > li:after 
{ display: table; content: ''; clear: both; }	

.amab_444__gr > .eeg_59-lpkr > .etnf-309_u > .be_495-aeuck > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.amab_444__gr > .eeg_59-lpkr > .etnf-309_u > .be_495-aeuck > ul > li:last-child > a
{
	padding-bottom: 10px
}


.amab_444__gr > .eeg_59-lpkr > .etnf-309_u > .be_495-aeuck > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.amab_444__gr > .eeg_59-lpkr > .etnf-309_u > .be_495-aeuck > ul > li > a > .hmgrb-857_gayjz
{
	font-size: 14px;	
}
	
	
	
.eeg_59-lpkr > .etnf-309_u > .vl_84__vjj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.eeg_59-lpkr > .etnf-309_u.active > .vl_84__vjj > *
{
	font-size: 16px;
}	
		
.eeg_59-lpkr > .etnf-309_u:not(.active) > .vl_84__vjj > .ak-857_tmyn
{
	display: none;
}
	
	
	
.amab_444__gr .bpih-455_gv
{
	width: 24px;
}

.amab_444__gr .bpih-455_gv > .mby_468-lglys
{
	width: 24px;
	height: 24px;
}
	
	
.amab_444__gr .etnf-309_u:not(.active) .bpih-455_gv > .mby_468-lglys
{
	margin-left: 0px;
}

.amab_444__gr .etnf-309_u.active .bpih-455_gv > .mby_468-lglys
{
	border:1px solid #171717;
}

.amab_444__gr .bpih-455_gv > .mby_468-lglys > img
{
	height: 24px;
}
	

.fie_785-h .infv_110__g > .iti_277__t
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.infv_110__g .jvgv-407_cysp
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.amab_444__gr.r-842_dhg
	{
		float: none;
	}
	
.amab_444__gr.r-842_dhg > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.amab_444__gr .ma_654__dd
	{
		line-height: 18px;
	}
	
	.amab_444__gr .bpih-455_gv > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.amab_444__gr .bpih-455_gv > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.actuw-446_hf {
    padding: 30px 20px;
	}
	
	.actuw-446_hf > .ke-953_bhoc
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.actuw-446_hf > .ke-953_bhoc > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.actuw-446_hf > .ke-953_bhoc > .gai_55__ddee
	{
		padding-top: 10px
	}
	
	.actuw-446_hf > .ke-953_bhoc > .hydga_906__nrur
	{
		width: 100%;
		padding-top: 30px
	}
	
	.hydga_906__nrur > .wsjpb_537__fne
	{
		margin: 20px 0px 0px 0px;
	}
	
	.gai_55__ddee > .morsh_796__pz > img
	{
		max-width: none;
		width: 100%;
	}
	
	.actuw-446_hf > .ke-953_bhoc > .wbj_675-u
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.fdc_941__ay
	{
		margin-top: 30px;
	}
		
	.eod-717_lfx { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.eod-717_lfx h2 { padding-bottom:20px; }
	.eod-717_lfx > .bbb_941-l
	{
		padding: 20px;
	}

	.eod-717_lfx p + h2 { }
	.eod-717_lfx ul { }
	.eod-717_lfx li { }
	.eod-717_lfx table { width: 100% !important; }
	
	.eod-717_lfx img { max-width: 100% !important; }
	

	.c_848__y.yxh_199__e
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.c_848__y.yxh_199__e h2
	{
		padding-bottom: 20px;
	}
	
	.c_848__y.yxh_199__e ul
	{
		display: block;
	}
	
	.c_848__y.yxh_199__e ul > li
	{
		display: block;
		width: 100%;
	}
	
	.c_848__y.yxh_199__e ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.c_848__y ul.a_92-ucaji > li > .whbkl-425_giu
	{
		float: none !important;
	}
	
	.c_848__y ul.a_92-ucaji > li > .gepf-831_pjgit
	{
		padding: 0px;
	}
	
	
		.d_292-qf.yxh_199__e
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.d_292-qf.yxh_199__e h2
	{
		padding-bottom: 20px;
	}
	
	.d_292-qf.yxh_199__e ul
	{
		display: block;
	}
	
	.d_292-qf.yxh_199__e ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.d_292-qf.yxh_199__e ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.d_292-qf.yxh_199__e ul > li .gepf-831_pjgit
	{
		padding: 0px;
	}
	
	.zx_195-kf
	{
		    padding: 20px;
	}
	
	
	.cnox_863__uhs
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.cnox_863__uhs h2
	{
		padding-bottom: 20px;
		
	}
	
	.cnox_863__uhs .o_792-f
	{
		padding: 20px;
	}
	
	.cnox_863__uhs .o_792-f img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.cnox_863__uhs .j-100_kmgcc
	{
		padding-left: 0px;
	}
	
	
	
	
	.vl_828-r
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.vl_828-r > .nc-716_lti
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.nc-716_lti > .pf_773__j
	{
		display: block;
	}
	
	.nc-716_lti > .b-631_feuhh
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.nc-716_lti > .b-631_feuhh > .morsh_796__pz
	{
		
	}
	
	
	.wsjpb_537__fne.q_706__admox
	{
		margin-right: 0;
	}
	
	
	.wsjpb_537__fne.q_706__admox .bddwe_785__cfy > input
	{
		max-width: none;
	}
	
	.wsjpb_537__fne.q_706__admox .zb_167-b
	{
		max-width: none;
	}
	
	
	.morsh_796__pz > .fsg_508-j.ca_662-cy
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.h-373_xgv
	{
		text-align: center;
	}
	
	.y_967-cla
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.y_967-cla li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.y_967-cla li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.cr_312__zhg
	{
		margin-left: 20px !important;
		
	}
	
	.cr_312__zhg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.eod-717_lfx table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.qsw_175__tc a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.eod-717_lfx > .bbb_941-l.cbpan_85-f
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.bbb_941-l ul.list-recomend > li
{
	display: block;
}
	
.cfy_316-ub > .yabiw_858__ca
{
	width: 100%;
	float: none;
}
	
.cfy_316-ub > .fi-821_lywb
{
	width: 100%;
	float: none;
}

.cfy_316-ub > .fi-821_lywb > .wpbs_444-aex
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.bzoli-83_znc, .rhcoe_219-f, .u-388_mh
{
	
}

body.rhcoe_219-f .fdc_941__ay
{
	width: 800px;
}

body.rhcoe_219-f section.fdc_941__ay
{
	margin-top: 50px;
}

body.rhcoe_219-f .bm_386-r > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.rhcoe_219-f .bm_386-r > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.rhcoe_219-f .fie_785-h .wade_313__g 
{
	margin: 0;
	margin-left: 20px;
}

body.rhcoe_219-f .fie_785-h .infv_110__g
{
	padding: 10px 0 10px 0px; 
}

body.rhcoe_219-f .infv_110__g .jvgv-407_cysp
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.rhcoe_219-f .infv_110__g > .iti_277__t
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.rhcoe_219-f .amab_444__gr > .eeg_59-lpkr > .etnf-309_u > .be_495-aeuck > ul > li > a > .ingm-111_a > .konr_389-z
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.rhcoe_219-f .amab_444__gr > .eeg_59-lpkr > .etnf-309_u > .be_495-aeuck > ul > li > a > .ingm-111_a > .konr_389-z > img
{
	height: 22px;
}

body.rhcoe_219-f .amab_444__gr .bpih-455_gv > .mby_468-lglys
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.rhcoe_219-f .etnf-309_u.active .bpih-455_gv > .mby_468-lglys
{
	border: none;
}

body.rhcoe_219-f .amab_444__gr .bpih-455_gv > .mby_468-lglys > img
{
	height: 24px;
}

body.rhcoe_219-f .actuw-446_hf 
{
	padding:50px 0px;
}

body.rhcoe_219-f .wsjpb_537__fne > h4.a-20_fj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.rhcoe_219-f .wsjpb_537__fne .zb_167-b
{
	border-radius: 0px;
}

body.rhcoe_219-f .morsh_796__pz > .fsg_508-j
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.rhcoe_219-f .morsh_796__pz > .fsg_508-j
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.rhcoe_219-f .morsh_796__pz > .fsg_508-j .wm_879-p
{
	top: -20px;
}


body.rhcoe_219-f .morsh_796__pz > .fsg_508-j .ddh_727__yhf
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.rhcoe_219-f .wbj_675-u
{
	background-color: #FFFFFF;
}


body.rhcoe_219-f .wbj_675-u > .t_956__m
{
	padding: 50px 0px;
	border-top: 1px solid rgba(19,131,214, 0.13);
	line-height: 150%;
}

body.rhcoe_219-f .wbj_675-u > .t_956__m > div
{
	padding: 0px 30px;
}


body.rhcoe_219-f .wbj_675-u > .t_956__m b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.rhcoe_219-f .wbj_675-u > .t_956__m h2, body.rhcoe_219-f .wbj_675-u > .t_956__m h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(19,131,214, 1);
	text-align: center;
}


body.rhcoe_219-f .d_292-qf.yxh_199__e ul > li
{
	padding: 0px 10px 10px 10px;
}


body.rhcoe_219-f .y_967-cla
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.rhcoe_219-f .y_967-cla ul
{
	display: table;
    margin: 0 auto;
}
body.rhcoe_219-f .y_967-cla ul li
{
	line-height: 38px;
}

body.rhcoe_219-f .y_967-cla ul li:first-child
{
	margin-left: 0px;
}

body.rhcoe_219-f .y_967-cla ul li:last-child
{
	margin-right: 0px;
}

body.rhcoe_219-f .h-373_xgv
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.rhcoe_219-f .h-373_xgv .wvxe-516_dhf
{
	color: #777777; 
}


body.rhcoe_219-f .imgblock
{
	max-width: 740px;
}


body.rhcoe_219-f .fi-821_lywb .imgblock
{
	max-width: 740px;
}

body.rhcoe_219-f .d_292-qf ul > li .gcrx_902-i > img
{
	max-width: 224px;
}


body.rhcoe_219-f .vl_828-r .morsh_796__pz > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.rhcoe_219-f .fdc_941__ay
{
	width: 100%; 
}

	body.rhcoe_219-f .actuw-446_hf {
    padding: 30px 12px;
	}

	body.rhcoe_219-f .wbj_675-u > .t_956__m
	{
		padding: 30px 0px;
	}

	body.rhcoe_219-f section.fdc_941__ay
	{
		margin-top: 30px;
	}


	body.rhcoe_219-f .eod-717_lfx > .bbb_941-l
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.rhcoe_219-f .c_848__y.yxh_199__e
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.rhcoe_219-f .d_292-qf.yxh_199__e
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.rhcoe_219-f .cnox_863__uhs
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.rhcoe_219-f .vl_828-r
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.rhcoe_219-f .nc-716_lti > .b-631_feuhh
	{
		margin-top: 50px;
	}

body.rhcoe_219-f .amab_444__gr .bpih-455_gv > .mby_468-lglys
{
	width: 28px;
	height: 28px;
}

body.rhcoe_219-f .amab_444__gr .bpih-455_gv > .mby_468-lglys > img
{
	height: 28px;
}
	
	
body.rhcoe_219-f .amab_444__gr > .eeg_59-lpkr > .etnf-309_u > .be_495-aeuck > ul > li > a > .ingm-111_a > .konr_389-z
{
	width: 24px;
    height: 24px;
}


body.rhcoe_219-f .amab_444__gr > .eeg_59-lpkr > .etnf-309_u > .be_495-aeuck > ul > li > a > .ingm-111_a > .konr_389-z > img
{
	height: 24px;
}

	
body.rhcoe_219-f .eeg_59-lpkr > .etnf-309_u > .vl_84__vjj
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.rhcoe_219-f .amab_444__gr > .eeg_59-lpkr > .etnf-309_u > .be_495-aeuck > ul > li > a
{
	padding-top: 16px;
}
	
	
body.rhcoe_219-f .amab_444__gr > .eeg_59-lpkr > .etnf-309_u > .be_495-aeuck > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.rhcoe_219-f .amab_444__gr > .eeg_59-lpkr > .etnf-309_u > .be_495-aeuck > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.rhcoe_219-f .y_967-cla ul li
{
	line-height: 20px;
}
	
body.rhcoe_219-f .h-373_xgv
{
	margin-top: 30px;
}

	
body.rhcoe_219-f .d_292-qf.yxh_199__e ul > li
{
	padding: 0px;
}

	
}

